/*
 Theme Name:   National Slate Association
 Theme URI:    http://slateassociation.org
 Description:  A resource for roofing professionals, architects, builders and property owners.
 Author:       Do Well Websites
 Author URI:   https://www.dowellwebsites.com
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../Divi/style.css");

body {
    background-color: #ffffff !important;
}

.et_header_style_centered #main-header .mobile_nav {background-color: rgba(0, 0, 0, 0) !important;}

.wa_login_shortcode p{
display: none;
}

#mission_section h3 {
color: #ffcab2 !important;
font-size: 22px !important;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #9e4017;
}

h1{
    line-height: 1.1em;
}

img.alignright {
    margin-bottom: 15px;
}

a.et_pb_button:hover{
    text-decoration: none !important;
}

.entry-content a, .entry-content a:hover{
    text-decoration: underline;
}


/*Member Directory----------------------------------------------------------*/
.cmed-filter-input, .cmed-filter-input-select, .cmed-filter-submit, .cmed-filter-label, .cmed-filter-tag {
border-radius: 0em !important;
}
input[type="submit"].cmed-filter-submit {
background: #9E4017 !important;
}
input[type="submit"].cmed-filter-submit:hover, input[type="submit"].cmed-filter-submit:focus {
background: #9E4017 !important;
opacity: .7 !important;
}
.cmed_tiles_view_item_image_container img {
border-radius: 0em !important;
}
.cmed_tiles_view_title {
padding-top: 20px !important;
}
.cmed_tiles_view_title h5 {
font-size: 22px !important;
}
.cmed_tiles_view_title h5 a {
text-decoration: none !important;
}
.cmed_tiles_view_title h5 a:hover {
opacity: .7 !important;
}


/*REMOVE SIDEBAR BORDER------------------------------------------------------------------------*/
.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }

/*Member Account page and Board Member page------------------------------------------------------------------------*/
#post-452 .sidebar_login input.button.button-primary, #post-201817 .sidebar_login input.button.button-primary {
    color: #9e4017 !important;
    background-color: transparent !important;
    padding: 0 !important;
    margin-top: 0px !important;
    font-size: 18px !important;
    font-weight: normal !important;
    text-transform: capitalize !important;
text-decoration: underline !important;
}

#post-452 input.button.button-primary, #post-201817 input.button.button-primary {
	color: #fff !important;
	background-color: #9e4017 !important;
	padding: 0.3em 1em !important;
	margin-top: 30px !important;
}

/*BLOG------------------------------------------------------------------------*/
#left-area .post-meta, #left-area .post-meta a {
display: none !important;
}

.et_post_meta_wrapper h1.entry-title{
display: none;
}

h2.entry-title a:hover {
    text-decoration: none !important;
}

.archive-header .header-content{
	margin-top: 2.5%;
	padding-bottom: 0px;
}

/*GALLERY------------------------------------------------------------------------*/
.et_pb_gallery a:hover {
    text-decoration: none !important;
}

/*WooCommerce------------------------------------------------------------------------*/

.woocommerce button.button.alt.disabled {
    background-color: #9e4017 !important;
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text {
    height: 42px !important;
    border-radius: 0px !important;
    color: #9e4017 !important;
}

.woocommerce-breadcrumb {
display: none;
}

.woocommerce-page div.wa_login_shortcode input.button:hover{
    background: #FFCAA9 !important;
    color: #9e4017 !important;
}

.woocommerce-message a.button.wc-forward {
    background: transparent none repeat scroll 0 0;
}

.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit input, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button {
    color: #fff !important;
}


.woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover{
    color: #fff !important;
}

.woocommerce-cart table.cart img {
    width: 157px;
}

.woocommerce-billing-fields h3, h3#ship-to-different-address{
font-size: 28px !important;
}

/*TOP BAR------------------------------------------------------------------------*/
#top-header{
    background-color: #393c3e !important;
    font-size: 80%;
}

#top-header, #top-header .container, #top-header #et-info, #top-header .et-social-icon a {
    line-height: 1em;
}

#et-info {
    float: right;
}

#et-info-address:before {
    content: url(http://slateassociation.org/wp-content/uploads/2015/10/icon_pin.png);
    margin-right: 2px;
    position: relative;
    top: 2px;
}

#et-info-address {
    margin-right: 13px;
}

/*HEADER------------------------------------------------------------------------*/

#main-header {
    padding-top: 0px;
}

.header-title, .pg-header-title{
    padding: 0 0 !important;
}

.welcome {
    margin-bottom: 0.5% !important;
}

/*NAVIGATION------------------------------------------------------------------------*/
#top-menu li li a {
    line-height: 1em;
}
#top-menu li {
    padding-right: 15px;
}

/* style the member account login cta button on member page */
input.button.button-primary {
    color: #fff !important;
    padding: 25px !important;
    border: 0px outset buttonface !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #9e4017 !important;
    font-size: 16px !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
    -moz-transition: all 0.5s; 
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    cursor: pointer !important;
    line-height: inherit !important;
    margin: 0px !important;
}

input.button.button-primary:hover{
    background-color: #772e0e !important;
}

input.button.button-primary a:hover{
    color: #fff !important;
}

/* style the member login nav button */
li#menu-item-201901, li#menu-item-1036, li#menu-item-195, li#menu-item-203868 {
    border: 0px outset buttonface !important;
    font-size: 16px !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
    -moz-transition: all 0.5s; 
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    cursor: pointer !important;
    margin-right: 8px;
}

li.nav-button {
    padding-right: 0 !important;
}

.nav-button {
    background: #9e4017;
}

li.nav-button a {
    color: #fff !important;
	text-align: center;
}

li#menu-item-201901 a, li#menu-item-1036 a, li#menu-item-195 a, li#menu-item-203868 a {
    padding: 25px 15px !important;
    background: #9e4017 !important;
    color: #fff !important;
	text-align: center;
}

li#menu-item-201901 a:hover, li#menu-item-1036 a:hover, li#menu-item-195 a:hover, li#menu-item-203868 a:hover {
    background: #772e0e !important;
    color: #fff !important;
}

.nav li {
    line-height: inherit !important;
}

.nav ul li a:hover, .et_mobile_menu li a:hover {
    background-color: rgba(0, 0, 0, 0);
    opacity: 1;
}

/*SECONDARY MENU------------------------------------------------------------------------*/
#et-secondary-menu {
    display: none;
}

/*MOBILE MENU------------------------------------------------------------------------*/
.et_mobile_menu .menu-item-has-children > a {
    background-color: rgba(0, 0, 0, 0) !important;
    font-weight: 600 !important;
}
.et_mobile_menu li a:hover {
	opacity: .7 !important;
	color: #9e4017 !important;
}

/*HOME HEADER------------------------------------------------------------------------*/
.home-header{
	min-height: 620px;
}


/*HERO IMAGE------------------------------------------------------------------------*/
#special-image {
    background-position: center bottom;
    background-size: cover;
    padding-bottom: 0;
}

#special-image .et_pb_row {
    padding: 0px 0;
}

#special-image .et_pb_text {
    margin-bottom: 0;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: -71px;
}

/*Headline under Hero------------------------------------------------------------------------*/
.header-content .et_pb_fullwidth_header_subhead {
    font-size: 32px;
    line-height: 100%;
}

/*Posts grid------------------------------------------------------------------------*/
.et_pb_bg_layout_light .et_pb_post p, .et_pb_bg_layout_light p.et_pb_title_meta_container, .et_pb_bg_layout_light p.et_pb_title_meta_container a {
    color: #393c3e;
}

/*Main Content------------------------------------------------------------------------*/
p.body_intro{
font-weight: bold;
color: #393c3e;
font-size: 120%;
}

.body_text h2{
font-size: 120%;
}

.et_post_video{
float: right;
width: 50%;
padding-left: 20px;
}

/*Blurbs---------------------------------------------------------------------*/
.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container {
    padding-top: 5px;
}
.et_pb_main_blurb_image {
    margin-bottom: 5px;
}
.et-pb-icon-circle {
    padding: 10px;
}
.et_pb_blurb .et_pb_module_header a:hover {
    text-decoration: none;
	opacity: .7;
}
.et_pb_blurb .et_pb_module_header a {
    -moz-transition: all 0.5s; 
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

/*Testimonials------------------------------------------------------------------------*/
.et_pb_testimonial_portrait {
    margin-right: 0px;
    margin-left: auto!important;
    margin-right: auto!important;
    margin-bottom: 20px;
	float:none;
}
.et_pb_testimonial_description {
    margin-left: 0px !important;
}


/*Home "Join Now" CTA area------------------------------------------------------------------------*/
.home_cta {
    border-top: 1px solid #8daeaa;
    margin-top: 45px;
}

/*Four image row------------------------------------------------------------------------*/
.four_image_row .et_pb_gutters1 .et_pb_column_1_4{
width: 24%;
}

.four_image_row .et_pb_gutters1 .et_pb_column_1_4:first-child, .home_images .et_pb_gutters1 .et_pb_column_1_4:last-child{
width: 24.5%;
}

.four_image_row .et_pb_gutters1 .et_pb_column{
margin: .5%
}

.four_image_row .et_pb_row .et_pb_column:last-child, .home_images .et_pb_row_inner .et_pb_column:last-child {
    margin-right: 0 !important;
}

.four_image_row .et_pb_row .et_pb_column:first-child, .home_images .et_pb_row_inner .et_pb_column:first-child {
    margin-left: 0 !important;
}

/*Manual------------------------------------------------------------------------*/
.manual_section .et_pb_column_9 {
    z-index: 0 !important; 
    position: relative;
}

.manual_text h2 {
    color: #688e86;
    line-height: 1.1em;
}

.manual_image img{
vertical-align: bottom;
}

.order_manual_btn {
height: 150px;
}

/*Wild Apricot sign up------------------------------------------------------------------------*/
#subscribe_section .et_pb_section{
    padding: 64px 0 0 0;
}

#subscribe_text {
    margin-bottom: 0px;
}

#subscribe_text h2 {
    color: #fff;
}

.subscribe_row {
    top: -162px;
}

#wa_form {
    text-align: center;
    padding-bottom: 75px;
}

#subscribe_section{
    max-height: 280px;
}

/*Sidebar/Widgets------------------------------------------------------------------------*/

h4.widgettitle {
    font-size: 140%;
    line-height: 145%;
    padding-bottom: 0px;
    color: #688e86;
}

.et_pb_widget a {
    color: #393c3e;
    text-decoration: none !important;
}

.et_pb_widget li a:hover {
    color: #9e4017 !important;
}

.sidebar_title {
    color: #688e86 !important;
    font-size: 140% !important;
    font-weight: bold !important;
    font-style: italic !important;
    line-height: 110%;
}

.sidebar_italics{
    color: #000 !important;
    font-style: italic !important;
    font-weight: normal !important;
}

.sidebar_text {
    font-size: 16px;
    line-height: 145%;
    padding-bottom: 0px;
    font-weight: bold;
    color: #688e86 !important;
}

/*Board of Directors------------------------------------------------------------------------*/
.et_pb_team_member_image {
    width: auto;
}

/*Mission------------------------------------------------------------------------*/
.mission p {
    line-height: 1.2em;
}

/*Project Gallery------------------------------------------------------------------------*/
.project_name h2 {
    color: #688e86;
}

a.et-pb-arrow-prev, a.et-pb-arrow-next {
    text-decoration: none;
}

/*Essential Grid------------------------------------------------------------------------*/
#esg-grid-1-1 {
padding-top: 10px !important;
}

.esg-filters {
padding-bottom: 10px;
}

.esg-dropdown-wrapper {
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}

.nsa-filter .esg-navigationbutton {
    padding: 10px 10px !important;
    line-height: 30px !important;
    -webkit-border-radius: 30px !important;
    border-radius: 30px !important;
    -moz-border-radius: 30px !important;
    font-size: 20px !important;
}

.esg-filters.esg-navbutton-solo-left {
    top: 45% !important;
    margin-left: 15px !important;
}
.esg-filters.esg-navbutton-solo-right {
    top: 45% !important;
    margin-right: 15px !important;
}

/*Single Project Page------------------------------------------------------------------------*/
.project_section{
padding-bottom: 0px !important;
}

.et_project_meta {
    display: none;
}

.nav-single {
    margin: auto;
    max-width: 1282px;
    padding: 0 0 32px;
    position: relative;
    width: 80%;
    line-height: 110%;
}

.single-project.et_pb_pagebuilder_layout .nav-single {
    margin: 0px auto;
}

/*MANUAL IMAGES ON HISTORY PAGE-------------------------------------------------*/
img.alignright.size-medium.wp-image-1004, img.alignright.size-medium.wp-image-920 {
    clear: both;
}

/*FOOTER WIDGET AREA------------------------------------------------------------------------*/
.footer-text a {
    color: #FFFFFF;
}

/*FOOTER------------------------------------------------------------------------*/
#footer-info {
    float: none;
    text-align: center;
}

/*404 page------------------------------------------------------------------------*/
.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
	display: none !important;
}

/*MOBILE------------------------------------------------------------------------*/

@media only screen and ( max-width: 1300px ) {
.subscribe_row {top: -60px;}
#subscribe_section {max-height: 315px;}
}

@media only screen and ( max-width: 1200px ) {
#top-menu-nav, #top-menu {display: none;}
#et_top_search {display: none;}
#et_mobile_nav_menu {display: block;}
li#menu-item-1036, li#menu-item-195 {margin-bottom: 10px;}
}


@media only screen and (min-width: 981px){
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 33px 0 0 0 !important;
}
}

@media only screen and ( max-width: 980px ) {
    body {font-size: 102% !important;}
	h1 {font-size: 50px !important;}
	.home-header{min-height: 520px;}
    h2 {font-size: 38px;}
    .pg-header-title p {font-size: 60px !important;}
    .page_header h1 {font-size: 50px !important;}
    .page_header .et_pb_fullwidth_header_subhead {font-size: 32px !important;}
    .home_cta .et_pb_cta_0.et_pb_promo h2, .subscribe_row .et_pb_cta_2.et_pb_promo h2 {font-size: 50px !important;}
    .home_content {padding: 50px 0 0 0;}
    .et_header_style_centered #logo {max-height: 100px;}
    .et_header_style_centered #main-header {padding: 30px 0 0;}
    #special-image {background-position: center top; max-height: 340px;}
    #special-image .et_pb_text {padding-top: 220px;}
    .et_post_video{float: none;width: 100%;padding-left: 0px;padding-bottom: 30px;}
    #manual_image {margin-left: 0 !important;margin-top: -40px !important;max-width: 60%;}
    .order_manual_btn {height: 100%;}
    input.button.button-primary {width: 100%;}
    #subscribe_section{max-height: 100%;}
    #post-121 .et_pb_column_7 {padding-top: 0px;}
    #post-121 .et_pb_column_6 {margin-bottom: 1em;}
    .et_pb_column .et_pb_team_member_image {width: auto !important;}
    .nav-previous {padding-bottom: 15px;}
    .et_pb_gutters1 .et_pb_row_4col > .et_pb_column.et_pb_column_1_4, .et_pb_gutters1 .et_pb_row_1-4_1-4_1-2 > .et_pb_column.et_pb_column_1_4,             		.et_pb_gutters1 .et_pb_row_1-2_1-4_1-4 > .et_pb_column.et_pb_column_1_4, .et_pb_gutters1 .et_pb_row_1-4_1-4 .et_pb_column.et_pb_column_1_4, .et_pb_gutters1.et_pb_row_4col > .et_pb_column.et_pb_column_1_4, .et_pb_gutters1.et_pb_row_1-4_1-4_1-2 > .et_pb_column.et_pb_column_1_4, .et_pb_gutters1.et_pb_row_1-2_1-4_1-4 > .et_pb_column.et_pb_column_1_4, .et_pb_gutters1.et_pb_row_1-4_1-4 .et_pb_column.et_pb_column_1_4 {
    margin-right: 0;
    width: 100% !important;}
    .et_pb_section.four_image_row {padding: 0px !important;}
    .home_images_row img {padding-bottom: 20px;}
	h1.et_pb_module_header a {font-size: 32px;}
	.et_pb_column .et_pb_testimonial_portrait {float: none;}
}

@media only screen and ( max-width: 766px ) {
    #et-info {font-size: 110%; line-height: 1.5em !important;}
    .et_pb_team_member_image {text-align: left !important;}
}

@media only screen and ( max-width: 479px ) {
h1 {font-size: 40px !important;}
.home-header{min-height: 320px;}
.et_pb_title_container h1 {font-size: 40px !important;}
.pg-header-title p {font-size: 40px !important;}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {font-size: 40px !important;}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {font-size: 25px !important;}
.home_cta .et_pb_cta_0.et_pb_promo h2, .subscribe_row .et_pb_cta_2.et_pb_promo h2 {font-size: 40px !important;}
.et_pb_promo {padding: 10px !important;}
h2, .product .related h2, .et_pb_column_1_2 .et_quote_content blockquote p, .body_text h2 {font-size: 26px !important;}
h1.et_pb_module_header a {font-size: 26px;}
}